Posted tagged ‘Debian’

LibreOffice e Microsoft Word: quale formato è più compatibile?

10/03/2014

 

Usate libreoffice? E per lavoro/studio dovete scambiare e modificare file con utenti di MS Office?

Allora vi sarete sicuramente già posti l’annoso quesito: qual è il formato più intercompatibile per i file di testo?

(altro…)

Note pratiche per l’installazione di SimCity 4 Deluxe su Linux

10/06/2011

.

Ho originale SimCity 4 (Deluxe), giochino che ormai ha quasi dieci anni, ma con cui continuo a divertirmi non poco; ogni tanto mi viene voglia di giocarci e per un po’ mi ci appiccico come una droga (poi molto lentamente mi disintossico).

Ogni volta che devo installarlo su Linux ci metto un po’ a capire come si fa (in particolare pare che sia critico il momento del “cambio cd” durante l’installazione). Quindi, ora scrivo qui la procedura, in modo che sia utile a me per la prossima volta e a chi (forse) googlerà per lo stesso problema e troverà questo post.

(altro…)

Exaile non si avvia o non suona su LMDE

16/01/2011

Dunque, tanto per la cronaca, ho cambiato nuovamente distro: ora sono su LMDE e mi ci sto trovando veramente bene, anche perchè… è reattiva, veloce, nonostante i miei miserrimi 750Mb di RAM! Oltre che decisamente curata esteticamente e funzionale…

Problema recentemente rilevato: poichè la suddetta LMDE monta GNOME (e sono tutto sommato soddisfatta anche di quello), sono rimasta orfana di Amarok… Visto che, a quanto pare, la cosa più simile ad Amarok per GNOME è Exaile, ho voluto provarlo.

Sfortunatamente, installandolo dai repo di LMDE, si rilevano due problemi per farlo funzionare, segno qui la soluzione, così magari è utile per me, che magari poi lo devo rifare, e per qualcuno che googlerà per risolverli.

Tra parentesi, nulla di tutto questo è farina del mio sacco, ma solo il risultato delle mie ricerche su google. Dunque…

 

Problema 1: Installando il programma dai repo, poi non si riesce ad avviarlo, provandoci da terminale esce un errore relativo a xlmisc

Soluzione:Rimuovere la versione installata dai repo di LMDE e installare la versione 0.3.2, che si trova qui, sui repo di sid.

 

Problema 2: Sfortunatamente con questa versione il programma crasha appena si fa partire una canzone, da terminale si rileva un segmentation fault.

Soluzione: Rimuovere il pacchetto python-gi

 

A questo punto tutto dovrebbe funzionare a dovere.

Buon ascolto!

 


%d blogger hanno fatto clic su Mi Piace per questo: